prefix=/c/GMIC-64bit-WIN
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/GraphicsMagick


Name: GraphicsMagickWand
Version: 1.3.18
Description: GraphicsMagick Wand image processing library
Requires: GraphicsMagick
Libs: -lGraphicsMagickWand
Cflags:
